#pragma once
#include "Entity.h"
#define MENUTEXTMUSICVOLUME_CREATENAME L"menutext_musicvolume"
class MenuTextMusicVolume :
    public Entity
{
public:
    MenuTextMusicVolume();
    void Step() override;
};

std::shared_ptr<Entity> CreateMenuTextMusicVolume();